5

[ubuntu] Install Mesa 9.0 (opengl 3.1)

view full story
linux-howto

http://ubuntuforums.org – I'm having problems installing Mesa 9.0 having downloaded it from www.mesa3d.org . I ran ./autogen.sh seemed to go OK except last 2 line checking for makedepend... no configure: error: makedepend is required to build Mesa Then tried ./configure same last 2 lines. Any help much appreciated. (Hardware)